<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="754ac5fd7b96a6a0deb5c0f8d8e4faab">
  <dict>
    <!--2023-02-11 10:09:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
